
Audacious - Feature #695

Opening WSZ with Audacious should install it as a winamp classic skin.

January 18, 2017 20:07 - Stuart Axon

Status: Rejected Start date: January 18, 2017

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Running audacious with a WSZ file should install it as a winamp classic skin.

Winamp does this and it makes installing themes a breeze.

History

#1 - January 29, 2017 19:30 - John Lindgren

This would make sense but in the meantime you can use drag-and-drop (onto the main Audacious window in skinned mode) to install skins.

#2 - January 29, 2017 22:48 - Stuart Axon

Ah, funny - I got here because I had tried dropping the skin onto the playlist window in skinned mode, so it just appeared in the list.

I see that it works from the main window, perhaps dropping on the playlist should also work ?

#3 - April 14, 2020 14:50 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
